@import url("https://fonts.googleapis.com/css?family=Roboto:100,300,400,500&display=swap");

#garmin-lp {
    max-width: 100%;
    margin: 0;
    padding: 0;
    background-position: center;
    padding: 0;
    display: flex;
    justify-content: center;
    /* background-color: lightgray; */
}

#garmin-wrap {
    max-width: 920px;
    text-align: center !important;
    background-color: white;
    font-family: "Roboto", sans-serif;
    font-size: 0px;
    line-height: normal;
    box-sizing: border-box !important;
    /* background-color: darkgray; */
    border: black 1px;
    background-image: url(../tlo-1.jpg);
}

#garmin-wrap img {
    width: 100%;
    padding: 0 4rem;
}
#garmin-wrap .lazy {
    width: auto;
    max-width: 100%;
    height: auto;
}
#garmin-wrap div {
    text-align: center;
    line-height: normal;
    display: flex;
}

#garmin-lp #garmin-wrap .garmin-full {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    font-family: "Roboto", sans-serif;
    -ms-flex-align: center;
    -ms-flex-wrap: wrap;
    -webkit-align-items: center;
    -webkit-box-align: center;
    position: relative;
    flex-wrap: wrap;
    padding: 0;
    align-items: center;
    justify-content: center;
    overflow: hidden;
}

#garmin-lp #garmin-wrap .garmin-box {
    box-sizing: border-box;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    width: 100%;
    font-size: 16px;
    padding: 0;
    overflow: hidden;
    list-style: none;
}

#garmin-lp #garmin-wrap .garmin-2cols > .garmin-box {
    width: 50%;
}

/* .garmin-3cols > .garmin-box {
    width: 33%;
}

.garmin-4cols > .garmin-box {
    width: 25%;
}

.garmin-5cols > .garmin-box {
    width: 20%;
} */

#garmin-lp #garmin-wrap .garmin-descryption {
    display: flex;
    flex-direction: column;
    width: 40%;
    padding: 3%;
    background-color: rgba(210, 210, 210, 0.8);
    border-radius: 6px;
}

#garmin-lp #garmin-wrap .garmin-descryption2 {
    display: flex;
    flex-direction: column;
    width: 55%;
    padding: 3%;
}

#garmin-lp #garmin-wrap .garmin-descryption h2 {
    font-size: 27px;
    font-weight: 400;
}

#garmin-lp #garmin-wrap .garmin-descryption h3 {
    font-size: 19px;
    font-weight: 400;
}

#garmin-lp #garmin-wrap .garmin-descryption2 h2 {
    font-size: 30px;
    font-weight: 400;
}

#garmin-lp #garmin-wrap .garmin-descryption2 h3 {
    font-size: 19px;
    font-weight: 400;
}

#garmin-lp #garmin-wrap .garmin-box li {
    font-size: 17px;
    text-decoration: none;
    text-align: left;
}

#garmin-lp #garmin-wrap .garmin-seria {
    font-size: 60px !important;
    color: whitesmoke;
    letter-spacing: 15px;
}

.garmin-margin-left {
    margin-left: 50%;
}

.garmin-margin-right {
    margin-right: 50%;
}

.garmin-margin-right2 {
    margin-right: 40%;
}

.garmin-bgc1 {
    background-image: url("//f00.esfr.pl/si_upload/OPR/Garmin/1289664_garmin_218342_v1/img/garmin-255music.jpg");
    min-height: 650px;
    background-position: right;
    background-repeat: no-repeat;
}

.garmin-bgc2 {
    background-image: url("//f00.esfr.pl/si_upload/OPR/Garmin/1289664_garmin_218342_v1/img/218342-1.jpg");
    min-height: 610px;
    background-position: left;
    background-repeat: no-repeat;
}

.garmin-bgc3 {
    background-image: url("//f00.esfr.pl/si_upload/OPR/Garmin/1289664_garmin_218342_v1/img/218342-2.jpg");
    min-height: 610px;
    background-position: right;
    background-repeat: no-repeat;
}

.garmin-bgc4 {
    background-image: url("//f00.esfr.pl/si_upload/OPR/Garmin/1289664_garmin_218342_v1/img/218342-3.jpg");
    min-height: 610px;
    background-position: left;
    background-repeat: no-repeat;
}

.garmin-bgc5 {
    background-image: url("//f00.esfr.pl/si_upload/OPR/Garmin/1289664_garmin_218342_v1/img/218342-4.jpg");
    min-height: 610px;
    background-position: right;
    background-repeat: no-repeat;
}

.garmin-bgc6 {
    background-image: url("//f00.esfr.pl/si_upload/OPR/Garmin/1289664_garmin_218342_v1/img/218342-5.jpg");
    min-height: 610px;
    background-position: left;
    background-repeat: no-repeat;
}
.garmin-bgc7 {
    background-image: url("//f00.esfr.pl/si_upload/OPR/Garmin/1289664_garmin_218342_v1/img/218342-6.jpg");
    min-height: 610px;
    background-position: right;
    background-repeat: no-repeat;
}
.garmin-bgc8 {
    background-image: url("//f00.esfr.pl/si_upload/OPR/Garmin/1289664_garmin_218342_v1/img/218342-7.jpg");
    min-height: 610px;
    background-position: left;
    background-repeat: no-repeat;
}

@media all and (max-width: 899px) {
    #garmin-wrap .garmin-top {
        width: 100%;
        flex-wrap: wrap;
    }

    #garmin-wrap .garmin-top > .garmin-box {
        width: 100%;
    }

    .garmin-descryption2 {
        width: 80%;
        padding: 3%;
        background-color: rgba(210, 210, 210, 0.6);
        border-radius: 6px;
        font-weight: 500;
    }

    .garmin-descryption {
        width: 80%;
    }

    .garmin-margin-left {
        margin-left: 0;
    }

    .garmin-margin-right,
    .garmin-margin-right2 {
        margin-right: 0;
    }
}
